{
  "name": "nebula-dispatch",
  "description": "Send and receive action requests between web components.",
  "license": "ISC",
  "private": true,
  "authors": [
    "Chris Beckett <chrisb@arsnebula.com>"
  ],
  "homepage": "https://github.com/arsnebula/nebula-dispatch#README",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test"
  ],
  "keywords": [
    "polymer",
    "webcomponents",
    "web-components",
    "customelements",
    "custom-elements",
    "uniflow",
    "flux",
    "dispatcher"
  ],
  "main": "nebula-dispatch.html",
  "dependencies": {
    "polymer": "Polymer/polymer#>=2.0.0-rc.1 <3.0",
    "nebula-element-mixin": "arsnebula/nebula-element-mixin#^2.0.0"
  },
  "devDependencies": {
    "web-component-tester": "polymer/web-component-tester#>=6.0.0 || 6.0.0-prerelease.5"
  },
  "version": "2.0.3",
  "_release": "2.0.3",
  "_resolution": {
    "type": "version",
    "tag": "v2.0.3",
    "commit": "99124ec7bae1ea354a2f5f6116c596e293cb2b39"
  },
  "_source": "https://github.com/arsnebula/nebula-dispatch.git",
  "_target": "^2.0.3",
  "_originalSource": "https://github.com/arsnebula/nebula-dispatch.git"
}